Subject: Re: [quicwg/base-drafts] Flow Control Tuning (#3216)

From: Lars Eggert <[email-masked]>
Date: Wed, 05 Feb 2020 03:14:28 -0800

Discussed in ZRH. Proposed resolution is to close with no action.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/3216#issuecomment-582359774